package com.ruoyi.system.domain.task.enums;

import lombok.Getter;

/**
 * @author vidar
 * date 2024/6/25
 * description 人员指派类型
 **/
@Getter
public enum TkPerformUserTypeEnum {
    /**
     * 网格
     */
    WG("1"),
    /**
     * 人员
     */
    RY("2")
    ;

    TkPerformUserTypeEnum(String code) {
        this.code = code;
    }

    private final String code;
}
